<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Activity | Index</title>
	</head>
	<body>
		<h1>This is activity/index.html</h1>
		<br>

		<a href="./movies/dvd/index.html">movies/dvd/index.html</a>
		<br>
		<a href="./movies/dvd/reviews.html">movies/dvd/reviews.html</a>
		<br>
		<a href="./music/index.html">music/index.html</a>
		<br>
		<a href="./music/reviews.html">music/reviews.html</a>
		<br>
		<a href="./music/listings.html">music/listings.html</a>
	</body>
</html>